• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
impossible de réactiver le plugin
#1
bonjour à tous
j'ai fait le c.. avec mon installation
j'ai le plugin en 9.4+2.4 qui est sous un glpi 9.4.5


ça tourne sous un bon vieux xampp avec apache, mysql... (sur un serveur windows) j'ai voulu upgrader vers la dernière version GLPI, mais ça a bloqué avec la version de php pas compatible (j'ai un vieux xamp)
donc j'ai repris ma sauvegarde glpi, remis tout bien maiiiiis pas possible de nettoyer le plugin fusion, l'enlever, l'activer, j'ai le petit balai mais ça plante au bout de 3 minutes
si vous avez une astuce ce serait top car inutilisable
merci
jean-philippe
  Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)